### Function

# Gimp Selection sharpen

#### Declaration [src]

    gboolean
    gimp_selection_sharpen (
      GimpImage* image
    )

#### Description [src]

Sharpen the selection mask.

This procedure sharpens the selection mask. For every pixel in the selection channel, if the value is > 127, the new pixel is assigned a value of 255. This removes any "anti-aliasing" that might exist in the selection mask’s boundary.

#### Parameters

`image`

  Type: `GimpImage`

  The image.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.